/*
    Theme Name: Transcargo Child Theme
    Theme URI: http://logistics.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Transcargo is the only best WordPress theme for transportation and logistics business.  Using Transcargo you can easily create a modern website and start promoting your services.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
    Text Domain: transcargo-child-theme
    Template: transcargo
*/

/* Add your own styles here */


.top_bar{
    padding: 10px 0 !important;
}
.top_bar_info_wr{
    width: 100% !important;
}

.top_bar_info_wr > .top_bar_info{
       width: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    height: 100% !important;
}

.wpcf7-form-control, .wpcf7-submit{
    padding: 15px 30px !important;
    color: black !important;
    border-radius: 5px !important;
    font-size: 18px !important;
    float: right !important;
}

.mlang-btn{
    display: flex !important;
}



.top_bar_info:after{
    display: none !important;
}

#stm_magic_line{
    display: none !important;
}

.current-menu-item{
    border-bottom: 4px solid #34ccff !important;
}

.copyright_row{
    display: none !important;
}

@media (max-width: 767px) {
    .vc_custom_1780367423763 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}